petsc-3.7.1 2016-05-15
Report Typos and Errors

# VecScatterCopy

Makes a copy of a scatter context.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode  VecScatterCopy(VecScatter sctx,VecScatter *ctx)

Collective on VecScatter Many br

### Input Parameter

sctx -the scatter context Many br

### Output Parameter

ctx -the context copy Many br

Many br

### See Also

VecScatterCreate(), VecScatterDestroy()

Level:advanced
Location:src/vec/vec/utils/vscat.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages